Bug 4076 - libdb2 is obsolete, please migrate to libdb4
: libdb2 is obsolete, please migrate to libdb4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python22)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 4072
  Show dependency tree
 
Reported: 2004-05-03 00:55 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-03 00:55:29
$ rpmquery -pR python22-2.2.3-alt5.i586.rpm |fgrep libdb
libdb.so.3  
libdb.so.3(GLIBC_2.0)

Either fix python22 or remove it in favour of python23.
------- Comment #1 From 2004-05-12 10:55:14 -------
resolved